body {text-align:center;margin:20px;background:#ffffff;}
body.body {margin:0px;}
body, table, input, textarea {font-family:'Raleway', Arial;font-size:15px;color:#1c1c1c;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.antis { display:none;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#1c1c1c;}
a:hover {color:#d42027;}
.req {float:right;color:#da0000;margin-right:6px;font-size:36px;line-height:30px;}
h1, h2, h3, h4, h5 {color:#000;}
h1 {font-family:'Roboto Slab', arial;font-size:30px;color:#d42027;font-weight:normal;position:relative;margin-bottom:20px;text-transform:uppercase;}
h1:after {content:" ";display:block;width:60px;height:2px;background:#111;margin:10px auto 0;}
h2 {font-family:'Roboto Slab', arial;font-size:30px;color:#d42027;font-weight:normal;position:relative;margin-bottom:20px;text-transform:uppercase;}
h2:after {content:" ";display:block;width:60px;height:2px;background:#111;margin:10px auto 0;}
h3 {font-weight:normal;font-size:18px;margin-bottom:15px;text-transform:uppercase;color:#d42027;}
h3.hasline {text-align:left;}
h3.hasline:after {content:" ";display:block;width:50px;height:2px;background:#111;margin:10px 0 0;}
.clear {clear:both;}
div.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
label.error {color:#da0000;    text-align: left;display: block;padding: 5px 0 0 0;}
.input.error {background:#f0c7c7;border:solid #da0000 1px;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.wrap, .wrapstretch {position:relative;width:90%;margin:auto;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.maincontent img {max-width:100%;height:auto;}
.input {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin:0px;padding:7px;border:solid #ccc 1px;}
.subtext {font-size:13px;padding-top:4px;text-align:left;}
.input:focus {border:solid #333 1px;outline:none!important;}
textarea {height:80px;}
.button, a.button {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-family:'Roboto Slab', arial;color:#fff;text-transform:uppercase;font-size:12px;font-weight:700;display:inline-block;text-decoration:none;background:#d42027; border:0px;border:solid #d42027 1px;cursor:pointer;padding:5px 18px 7px;margin:auto;}
.button.fright {float:right;margin-right:0px;}
.buttonline, a.buttonline {background:transparent;color:#1c1c1c;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#1c1c1c;}
.buttonline:hover, a.buttonline:hover {color:#d42027!important;}
body, html {height:100%;}
#pagewrap {position:relative;}
#headerarea {position:relative;z-index:10;}
#top {padding:8px 0px;background:rgba(0,0,0,0.8);color:#fff;}
#logo {display:block;width:210px;}
#logo img {width:100%;height:auto;}
img#eftposlogo {width: 40px;height: auto;position: absolute;top: 8px;right: 30px;}
#topphone {padding-top:8px;text-align:center;font-family:'Roboto Slab', arial;font-size:12px;font-weight:700;}
#topphone .fa {color:#d42027;font-size:18px;margin:0px 10px 0 0;position:relative;top:3px;}
#headerinside {padding:30px 0px;text-align:center;}
#headerinside h1 {margin:0px;padding:0px;}
#headerinside h1:after {display:none;}
#headerinside #logo img {width:250px;height:auto;}
img#logoiame {width:100px;height:auto;margin:auto;}
#headerarealines {position:relative;z-index:20;background:url(images/headerhome-2600.png) 50% -410px no-repeat;height:190px;margin-top:-150px;}
.maincontent {padding-bottom:30px;text-align:center;}
ol li {border-bottom:solid #ccc 1px;padding:8px 0px;text-align:left;}
.popuplist {padding:20px;}
#footerlogos {    padding: 0 10px 0 10px; background: #e5e5e5;}
#footerlogos img {width:90px;height:auto;}
.dividerwhitegrey {position:relative;margin-top:-30px;background:url(images/dividerwhitegrey.png) 50% -96px no-repeat;height:60px;}
.dividergreywhite {position:relative;margin-top:-30px;    background: url(images/dividergreywhite.png) 50% -76px no-repeat;height: 83px;;}
.minimap {margin:10px 0 10px 0px;height:150px;border:solid #eee 5px;}
.section-workshops .fa {font-size:20px;color:#d42027;margin-right:15px;position:relative;top:4px;}
.section-grey {background:#e5e5e5;}
#footer {position:absolute;bottom:0px;left:0px;width:100%;height:126px;background:#1c1c1c;text-align:center;padding:10px 0px;color:#ccc;}
#bottomphone {padding-bottom:10px;color:#fff;padding-top:8px;text-align:center;font-family:'Roboto Slab', arial;font-size:12px;font-weight:700;}
#bottomphone .fa {color:#d42027;font-size:18px;margin:0px 10px 0 0;position:relative;top:3px;}
#bottom7day {color:#868686;font-family:'Roboto Slab', arial;font-size:13px;letter-spacing:1px;text-transform:uppercase;font-weight:700;}
a.webby {color:#868686;text-decoration:none;font-size:13px;font-family:'Roboto Slab', arial;}
#bottomlinks a.buttonline {margin:10px auto;color:#fff;}
#pagewrapinside {padding-bottom:146px;}

/* ------------------Flexnav Base Styles---------------------- */
.flexnav ul {padding:0px;}
.flexnav {right: 0px;top: 50px;background: #fff;padding: 0px;z-index: 100;position:absolute;-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {font-family:'Roboto Slab', arial;position: relative;display: block;padding: .96em;z-index: 2;overflow: hidden;color: #222222;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #b2b2af; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666; }

.menu-button {position: absolute;top:10px;right:0;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */






/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {text-align:left;clear:both;padding:10px 0px 10px 0;text-transform:uppercase;font-size:14px;}
    .contactfield, .contactfieldfull {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
    .contactfieldfull .input {width:96%;padding:7px 2%;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:780px) {
    .contactlabel {float:left;width:30%;padding:15px 0 7px 0px;}
    .contactfield {float:left;width:70%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	.col-half {width:40%;margin:0 5%;float:left;}
	.col-third {width:27.3333%;margin:0 3%;float:left;}
	#topphone {text-align:right;}
	.col-twohalf {width:90%;margin:auto;}
	#headerarealines {margin-top:-190px;height:250px;background-position:50% -370px;}
	#headerinside #logo img {width:356px;}
	#headerinside {padding:70px 0;}
	#bottomphone {float:left;}
	#bottom7day {letter-spacing:1px;float:right;padding-top:8px;}
	#bottomlinks {clear:both;float:left;}
	a.webby {margin-top:12px;float:right;} 
	#footer {height:80px;}
	#pagewrapinside {padding-bottom:100px;}
	.dividerwhitegrey {background-position:50% -66px;height:90px;margin-top:-50px;}
	.dividergreywhite {    background-position: 50% -16px; height: 143px; margin-top: -50px;}
	.maincontent {padding:20px 0 50px;}
	#logo {width:200px;}
	img#eftposlogo {right:0px;width:46px;}
	img#logoiame {width:150px;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {margin-right:60px;max-height:1000px;background:transparent;top: 9px;width: auto; right: 0px;overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {    border-bottom: none;color: #fff;text-transform: uppercase;font-weight: 700;padding: 5px 9px 6px 9px;font-size: 11px;margin-left: 10px;background: #d42027;border:solid #d42027 1px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;} 
	.flexnav li a.link-item-2 {background:transparent;}
	.flexnav li a:hover {color:#333;}
	.flexnav li a.link-item-2:hover {color:#d42027;}
	.flexnav li > ul {position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */
}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:980px) {
	#bottomphone {text-align:left;width:30%;}
	#bottom7day {float:left;width:40%;}
	#bottomlinks {clear:none;float:right;}
	a.webby {clear:both;display:block;width:200px;margin:auto;float:none;}
	#bottomlinks a.buttonline {margin:4px 0 4px 0;}
	#footer {height:65px;}
	#pagewrapinside {padding-bottom:85px;}
	#headerarealines {margin-top: -230px;height: 290px;background-position: 50% -330px;}
	.maincontent.firstafterheader {padding-top:0px;margin-top:-20px;}
	.flexnav {position: relative;float: right;}

}
 
@media all and (min-width:980px) {
	.max80percent {width:80%;margin:auto;}
	.max70percent {width:70%;margin:auto;}
	#headerarealines {    margin-top: -270px;height: 340px;background-position: 50% -290px;}
	#headerinside {padding:100px 0;}
	.maincontent {padding: 40px 0 50px;}
	#logo {width:230px;float:left;}
	.flexnav {margin-left:15px;margin-bottom:10px;}
	#topphone {float:right;padding-top:11px;}
 }

@media all and (min-width:1080px) {
	.flexnav li a {margin-left:20px;padding:7px 14px 8px;}
	.flexnav {top:16px;}
	#topphone {padding-top:22px;}
	#logo {width:307px;    padding: 8px 0px 2px 0;}
	img#eftposlogo {top:16px;}
}

@media all and (min-width: 1200px) {
	.wrap {width:1080px;}
	.wrapstretch {width:94%;}
	#headerarealines {margin-top: -330px;height: 420px;background-position: 50% -230px;}
	#headerinside {padding:150px 0;}
}

@media all and (min-width: 1400px) {
	#headerarealines {margin-top: -410px;height: 520px;background-position: 50% -150px;}
	.maincontent.firstafterheader {margin-top:-40px;}
	.dividerwhitegrey {background-position: 50% -36px;height: 120px;margin-top: -70px;}
	.dividergreywhite {    background-position: 50% 14px;height: 163px;margin-top: -50px;}
	#headerinside {padding:200px 0;}
}

@media all and (min-width: 1900px) {
	#headerarealines {margin-top: -560px;height: 712px;background-position: 50% 0px;}
	.maincontent.firstafterheader {margin-top:-80px;}
}
